## cpio-doc 2.11

=== debian/changelog ===
cpio-doc (2.11-1) unstable; urgency=low

  * Initial packaging of GFDL'ed cpio info documentation for
    Debian non-free  (Closes: 711754)

 -- Wookey <wookey@debian.org>  Tue, 07 Apr 2015 12:12:05 +0100
