=== debian/control ===
Source: cpio-doc
Section: non-free/doc
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Wookey <wookey@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.6

Package: cpio-doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for the cpio package
 Documentation for GNU cpio in info format, which is not distributed in Debian 
 main because it is licensed under the GFDL with front and back cover texts that 
 violate the DFSG.
