## cpio-doc 2.11-1%2B8.0trisquel1

=== debian/changelog ===
cpio-doc (2.11-1+8.0trisquel1) flidas; urgency=medium

  * Package cpio-doc for trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Feb 2018 06:35:20 +0000
