## cpio-doc 2.12

=== debian/changelog ===
cpio-doc (2.12-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Bump debhelper and standards versions.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Dec 2017 05:45:12 +0100
