=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Wookey <wookey@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.1
 
 Package: cpio-doc
 Architecture: all
