=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 	# the real work is mostly done by dh_installinfo
 	cp debian/vrms debian/cpio-doc/usr/share/vrms/reasons/cpio-doc
