## cpio-doc 2.12-0.1%2B9.0trisquel1

=== debian/changelog ===
cpio-doc (2.12-0.1+9.0trisquel1) etiona; urgency=medium

  * Package cpio-doc for trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Aug 2019 22:48:16 +0000
