## cpio-doc 2.12-0.1%2B10.0trisquel1

=== debian/changelog ===
cpio-doc (2.12-0.1+10.0trisquel1) nabia; urgency=medium

  * Package cpio-doc for trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 18:44:03 +0000
