## cpio-doc 2.13

=== debian/changelog ===
cpio-doc (2.13-1) unstable; urgency=medium

  * New upstream version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 09 Jul 2020 18:57:05 -0500
