=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Documentation for the cpio package
- Documentation for GNU cpio in info format, which is not distributed in Debian 
- main because it is licensed under the GFDL with front and back cover texts that 
+ Documentation for GNU cpio in info format, which is not distributed in Debian
+ main because it is licensed under the GFDL with front and back cover texts that
  violate the DFSG.
