## cpio-doc 2.13-1%2B11.0trisquel1

=== debian/changelog ===
cpio-doc (2.13-1+11.0trisquel1) aramo; urgency=medium

  * Package cpio-doc for trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Jun 2022 12:06:53 +0000
