## cpio-doc 2.15

=== debian/changelog ===
cpio-doc (2.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0
  * Build-Depends: debhelper-compat (= 13)
  * XS-Autobuild: yes

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 07 Jan 2025 13:43:01 +1100
