=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Wookey <wookey@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+XS-Autobuild: yes
 
 Package: cpio-doc
 Architecture: all
